nav a {
  background-color: rgba(136, 136, 136, 0.48);
  font-family: helvetica;
  border-radius: 16px;
  padding: 10px 24px 13px 24px;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  font-size: 0.7em;
  float: left;
  margin-top: -60px;
}

body{
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 64px;
  padding-left: 20px;
  padding-right: 20px;
  background: #fff;
  line-height: 1;
}

h1{
  text-align: center;
}

* { box-sizing: border-box; }
.pair{ background-color: #eee; padding: 5px; margin-bottom: 50px; border-radius: 30px; text-align: center;}
.websafe{ font-family: "Times New Roman", serif; font-size: 2em;}
.websafe2{ font-family: "Courier New", monospace; font-size: 2em;}
.googlefont{ font-family: 'Charmonman', cursive; font-size: 2em;}
.googlefont2{ font-family: 'Slabo 27px', serif; font-size: 2em;}
.googlefont3{ font-family: 'Karla', monospace; font-size: 2em;}
.googlefont4{ font-family: 'Lobster', cursive; font-size: 2em;}
.googlefont5{ font-family: 'Playfair Display', serif; font-size: 2em;}
.googlefont6{ font-family: 'Quicksand', sans-serif; font-size: 2em;}
.googlefont7{ font-family: 'Arvo', serif; font-size: 2em;}
.googlefont8{ font-family: 'Libre Franklin', sans-serif; font-size: 2em;}

.header{
  font-family: helvetica;
  text-align: center;
  letter-spacing: 1px;
  background-color: #bec4f0;
  padding: 1px;
  border-radius: 30px;
  margin-bottom: 30px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  width: 20em;
  
  
}